<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head profile="http://selenium-ide.openqa.org/profiles/test-case">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Test Category Edit Cpanel</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">Editionrefuse Cpanel</td></tr>
</thead><tbody>
<tr>
	<td>deleteAllVisibleCookies</td>
	<td></td>
	<td></td>
</tr>
<tr>
	<td>open</td>
	<td>/controlpanel</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>name=username</td>
	<td>dany</td>
</tr>
<tr>
	<td>type</td>
	<td>name=cpasswd</td>
	<td>dany</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>name=login</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>css=li.nohistory &gt; a</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>id=edit</td>
	<td></td>
</tr>
<tr>
        <td>waitForElementPresent</td>
        <td>id=refuse_29_2_dd</td>
        <td></td>
</tr>
<tr>
        <td>select</td>
        <td>id=refuse_29_2_dd</td>
        <td>label=Avisos personales</td>
</tr>
<tr>
        <td>click</td>
        <td>id=commit_29_2</td>
        <td></td>
</tr>
<tr>
	<td>waitForValue</td>
	<td>id=commit_29_2</td>
	<td>Rechazado!</td>
</tr>
</tbody></table>
</body>
</html>
